/*
Theme Name: Build Web Child
Description: Child Theme for Build Web Wordpress Theme
Author: It Build Web
Version: 1.0
Template: buildweb
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: buildweb-child
*/

.zozo-parallax-header {
    margin-bottom: 10px;
}
.vc-zozo-section {
    padding: 50px 0;
}
.parallax-desc {
    font-weight: inherit;
}
.parallax-title {
	line-height: inherit;
}
.max-width-900 {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
.margin-bottom-20 {
    margin-bottom: 20px !important;
}
.single.single-zozo_testimonial .site-content > .testimonial-single {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.header-contact-details > li.header-phone::before, .header-contact-details > li.header-email > a::before {
	font-weight: normal;
}
.zozo-features-list-wrapper .features-list-inner .features-icon {
	font-size: 16px;
	line-height: inherit;
}
.zozo-features-list-wrapper .features-list-inner .list-desc {
    margin-left: 20px;
}
.zozo-features-list-wrapper .features-list-inner {
	margin-bottom: 5px;
}
.footer-copyright-section p, .zozo-footer-nav.navbar-nav > li > a {
	font-size: 13px;
}

.typo-light h1 > a:focus, .typo-light h2 > a:hover, .typo-light h2 > a:active, .typo-light h2 > a:focus, .typo-light h3 > a:hover, .typo-light h3 > a:active, .typo-light h3 > a:focus, .typo-light h4 > a:hover, .typo-light h4 > a:active, .typo-light h4 > a:focus, .typo-light h5 > a:hover, .typo-light h5 > a:active, .typo-light h5 > a:focus, .typo-light h6 > a:hover, .typo-light h6 > a:active, .typo-light h6 > a:focus {
	color: #fff;
	text-decoration: underline;
}

ul.tick-icon {
	list-style: none;
	padding: 0;
}
ul.tick-icon li {
	position: relative;
	margin-left: 20px;
}
ul.tick-icon li:before {
	content: "\f054";
	font-family: 'FontAwesome';
	color: #ab1942;
	position: absolute;
	left: -20px;
	top: 0;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    text-transform: uppercase;
}
.header-contact-details > li, 
.header-contact-details > li a, .header-section .header-top-section a {
    color: #FFF;
}
.zozo-main-nav > li > a {
    font-size: 16px;
}
.header-section .woo-cart-contents { width: 350px;}
.testimonial-item .author-details .testimonial-author-name > a {
    font-size: 20px;
    font-style: italic;
	text-decoration: underline;
}
.testimonial-item blockquote {
    margin-bottom: 0 !important;
}
.testimonial-item blockquote p {
    font-size: 16px;
    /*margin-bottom: 0 !important;*/
}
.woocommerce ul.products li.product .product-img-box {
    background: #FFF;
}
.woocommerce ul.products li.product a img {
    width: auto;
    margin: 0 auto;
}
.product-box-wrapper {
    text-align: center;
}
.woocommerce #content div.product div.images {
    width: 35%;
}
.woocommerce #content div.product div.summary {
    width: 61%;
}
.woocommerce .woocommerce-ordering {
	display: none;
}
.woocommerce ul.products li.product .product-info {
    padding: 0 !important;
}
.vc_grid-item-mini {
    border: 1px solid #000;
}
/*.vc_gitem-zone, .vc_gitem_row .vc_gitem-col {
    background-size: contain;
    background-position: center center;
}*/

.woocommerce ul.products li.product .product-info > div {
	border-bottom: 1px solid #eee;
}
.woocommerce ul.products li.product .product-info .button.btn-show-details {
	margin: 6px 0;
}

.woocommerce #content div.product form.cart .variations label, .woocommerce div.product form.cart .variations label, .woocommerce-page #content div.product form.cart .variations label, .woocommerce-page div.product form.cart .variations label {
	color: #333;
}
.header-section .cart-icon::before {
    content: "CART";
    padding-right: 10px;
    font-weight: 500;
    font-size: 18px;
}
.header-main-section .zozo-header-main-bar .navbar-left .zozo-main-nav > li:first-child > a {
    padding-left: 10px;
}
.main-bar-item.zozo-woo-cart-info .cart-icon > i {
	font-size: 20px;
}
.header-section .cart-count, .mobile-cart-item .cart-count {
	top: -13px;
}
.zozo-main-nav > li > a {
    padding: 0 10px;
}
.zozo-main-nav > li > a:hover, .zozo-main-nav > li.current-menu-item > a,
.zozo-main-nav > li.current-menu-parent > a {
    background: #4A0A24 !important;
    color: #fff !important;
}
.header-section .header-top-section a:hover {
    text-decoration: underline;
    color: #FFF;
}
.woocommerce-Price-amount.amount {
    padding: 0 10px;
}
.woocommerce div.product form.cart .variations label {
    font-size: 20px;
}
.woocommerce div.product form.cart .variations select {
    font-size: 15px;
}
.woocommerce ul.products li.product:hover .product-buttons-overlay {
    display: none;
}
.woocommerce-billing-fields .checkout-custom-text {
	margin-top: 15px;
}

/* GForm Styles */
.woocommerce .gform_variation_wrapper.gform_wrapper .gfield_checkbox li input, 
.woocommerce .gform_variation_wrapper.gform_wrapper .gfield_checkbox li input[type=checkbox], 
.woocommerce .gform_variation_wrapper.gform_wrapper .gfield_radio li input[type=radio] {
    margin-top: 3px;
    min-width: auto;
    box-shadow: none;
}
.woocommerce .gform_variation_wrapper .gf_browser_chrome.gform_wrapper {
    margin: 0;
}
.gform_wrapper div.validation_error {
	border: none;
	padding: 0;
	color: #000;
	display: none;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: transparent;
	border: none;
}
.gform_wrapper .gfield_error .gfield_label {
	color: #000;
}
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
	border: none;
}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #000;
}
.gform_wrapper .top_label .gfield_label {
    color: #000;
	font-size: 14px;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 6px 10px;
}

@media screen and (max-width:1024px) {
	.zozo-main-nav > li > a {
		font-size: 14px;
	}
	.header-section .woo-cart {
		margin-right: 15px;
	}
	h4, legend {
		font-size: 18px;
	}
}

@media screen and (max-width:991px) {
	a.menu-bars-link {
		width: 30px;
	}
	a.menu-bars-link span, a.menu-bars-link span::before, a.menu-bars-link span::after {
		width: 30px;
		height: 2px;
	}
}

@media screen and (max-width:768px) {
	.woocommerce #content div.product div.images {
		width: 100%;
	}
	.woocommerce #content div.product div.summary {
		width: 100%;
	}
	.footer-copyright-left, .footer-menu-left {
		text-align: center;
		width: 100%;
	}
	.zozo-footer-nav.navbar-nav {
		text-align: center;
	}
	.woocommerce div.product div.images img {
		margin: 0 auto;
		width: auto;
	}
	.woocommerce #content div.product div.images .thumbnails {
		text-align: center;
	}
	.woocommerce #content div.product div.images .thumbnails a {
		display: inline-block;
		float: none;
		margin: 0 10px;
		text-align: center;
	}
	.page-title-section .page-title-container .page-title-captions, .page-title-section .page-title-container .page-title-breadcrumbs {
		display: block;
		width: 100%;
	}
	.page-title-section.page-titlealign-default .page-title-breadcrumbs .zozo-breadcrumbs {
		margin-top: 20px;
		text-align: left;
	}
	.footer-section .hidden-xs {
		display: block !important;
	}
	
}